From: Harry Lewis <[email-masked]>
Date: Fri, 2 May 1997 13:20:37 -0400

Classification:

I would like to see some thought given to the syntax of
jobSubmissionToDeviceDateandTime as it would be carried in a PJL command. Tom
points out that DateandTime is an 8 or 11 octet binary encoded year, month,
day, hour, minute, second and deci-second with optional offset from UTC.
Wouldn't this have to be converted to a hex string to work inside PJL? Then the
agent would have to convert to the binary syntax.

 I know that Bob has mentioned the possibility of a PJL command for
jmJobSubmissionID. I'm not asking Bob to necessarily define PJL commands for
all the Job MIB attributes (although that would be NICE!), but I imagine PJL
(among other methods) *will* be used in some form to carry many of these
attributes. It would be good if we gain an understanding of how this should
work.

I would invite the same discussion for PS.

Harry Lewis - IBM Printing Systems